cURL
curl --request GET \ --url https://api.vectrade.io/v1/vq/webhooks \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "url": "<string>", "events": [ "<string>" ], "symbols": [ "<string>" ], "secret": "<string>", "createdAt": "2023-11-07T05:31:56Z", "active": true } ] }
Retrieve all active webhook subscriptions for the authenticated account.
Documentation IndexFetch the complete documentation index at: https://docs.vectrade.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vectrade.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of webhooks
Show child attributes